.mylinks:hover {
    color: #d01e2b;
}

.mylinks {
    color: #fff;
}

.mylinks1:hover {
    color: #000;
}

.mylinks2:hover {
     color: #d01e2b;
}

#imglogo:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
 
} 

#imglogo {
  -webkit-filter: grayscale(100%) brightness(350%);
  -moz-filter: grayscale(100%) brightness(350%); 
  -o-filter: grayscale(100%) brightness(350%); 
 
}

#img0:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img0 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

#img1:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img1 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

#img2:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img2 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

#img3:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img3 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

#img4:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img4 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

#img5:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .7s ease-in-out;
} 

#img5 {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .7s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .7s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .7s ease-in-out;
}

@media only screen and (max-width: 767px) {
 .lasttwo {
     left:0%;
    }
.mobilepadding {
  margin-bottom:40px !important;
}  

 .heroimages {
  margin:0 auto;
    }
  .myparallaxchamp
  {
  background-size: cover; 
  background-position: center;
  }

   .myparallaxchamp_news
  {
  
    background-position: center center !important; 
    background-size: cover

  }
}

@media only screen and (min-width: 768px) {
 .lasttwo {
     left:16.65%;
    }
 .heroimages {
  margin-left:14%;
    }
  .myparallaxchamp
  {
    height: 100%; 
    background-attachment: fixed; 
    background-position: bottom; 
    background-repeat: no-repeat; 
    background-size: cover
  }

  .myparallaxchamp_news
  {
    height: 100%; 
    background-position: center center !important; 
    background-repeat: no-repeat; 
    background-size: cover

  }
}

.company_logo
{
  background-repeat: no-repeat !important;
  background-size: 30px !important;
  background-position: 5% 50% !important; 
}